<div class="container">
    <p-tabView>
        <!-- <p-tabPanel header="ON PROSES">
            <jhi-approval-header-klaim [proses]="onproses"></jhi-approval-header-klaim>
        </p-tabPanel> -->
        <p-tabPanel header="MENUNGGU APPROVE">
            <jhi-approval-header-klaim [proses]="forapprove"></jhi-approval-header-klaim>
        </p-tabPanel>
        <p-tabPanel header="APPROVE">
            <jhi-approval-header-klaim [proses]="nextproses"></jhi-approval-header-klaim>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>